/* label in kering panel */
"%ld Pairs" = "%ld Pairs";

/* No comment provided by engineer. */
"Add anyway" = "Добавить все равно";

/* No comment provided by engineer. */
"Add Glyph" = "Добавить глиф";

/* Search option */
"All" = "Все";

/* Alert Panel text */
"Are you sure you want to remove %d selected Glyphs (%@)?" = "Вы уверены, что хотите удалить %1$d выбранные глифы(%2$@)?";

/* No comment provided by engineer. */
"Blue" = "Синий";

/* No comment provided by engineer. */
"Brown" = "Коричневый";

/* Button Text */
"Cancel" = "Отмена";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "КАТЕГОРИИ";

/* No comment provided by engineer. */
"Check for Updates..." = "Проверить обновления...";

/* Choose files open dialog Title. */
"Choose Files." = "Выбрать файлы.";

/* Choose Images file open dialog Title. */
"Choose Images." = "Choose Images.";

/* Label of Class list */
"Classes" = "Классы";

/* Button Text */
"Close" = "Закрыть";

/* No comment provided by engineer. */
"Color Label" = "Цветные метки";

/* Compare Fonts menu item */
"Compare Fonts..." = "Сравнить шрифты...";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copy Glyph Names";

/* No comment provided by engineer. */
"Cyan" = "Голубой";

/* No comment provided by engineer. */
"Dark Gray" = "Темно-Серый";

/* No comment provided by engineer. */
"Dark Green" = "Темно-Зеленый";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected layer?" = "Вы действительно хотите удалить выбранный слой";

/* No comment provided by engineer. */
"Duplicate" = "Дублировать";

/* openTypeOS2Type Value description */
"Editable" = "Редактируемый";

/* Couldn't perform service operation. */
"Error: Couldn't convert String $@." = "Ошибка: нельзя конвертировать Строку $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Буфер обмена не содержит строку";

/* No comment provided by engineer. */
"Expires:\n" = "Истекает:\n";

/* No comment provided by engineer. */
"Export Glyph" = "Экспортировать глиф";

/* No comment provided by engineer. */
"False" = "Неверно";

/* Label of Feature list */
"Features" = "OT-фичи";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Найти и заменить имя глифа";

/* Find Glyph Panel Title */
"Find Glyphs" = "Найти глифы";

/* No comment provided by engineer. */
"First! Master has Componentes" = "First! Master has Componentes";

/* Label of Tab */
"Font" = "Шрифт";

/* Title of ToolbarItem */
"Font Info" = "Инфо о шрифте";

/* openTypeOS2Type Value description */
"Forbidden" = "Запрещено";

/* No comment provided by engineer. */
"Glyph not Found" = "Глиф не найден";

/* Label of edit tab */
"Glyphs" = "Глифы";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "If you want to make changes to this document, click Duplicate.";

/* No comment provided by engineer. */
"Import Error" = "Ошибка импорта";

/* Title of Document Open progress window */
"Importing Font." = "Шрифт импортируется.";


/* No comment provided by engineer. */
"is" = "является";

/* No comment provided by engineer. */
"is not" = "не является";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "ЯЗЫКИ";

/* Last Filter menuitem */
"Last Filter" = "Последний фильтр";

/* Title of ToolbarItem */
"Layers" = "Слои";

/* No comment provided by engineer. */
"License for:" = "License for:";

/* No comment provided by engineer. */
"Light Gray" = "Светло-Cерый";

/* No comment provided by engineer. */
"Light Green" = "Светло-Зеленый";

/* Tooltip of ToolbarItem */
"Make new Edit Tab (⌘T)." = "Новая вкладка для редактирования (⌘T).";

/* No comment provided by engineer. */
"Master Compatible" = "Базовое начертание совместимо";

/* Search option */
"Match Case" = "Учитывать регистр";

/* No comment provided by engineer. */
"Multiple Selection" = "Множественное выделение";

/* Search option */
"Name" = "Имя";

/* new Custom Filter Name */
"new Filter" = "новый фильтр";

/* name of a new Font */
"new Font" = "новый шрифт";

/* Title of ToolbarItem */
"New Page" = "Новая страница";

/* New entry in the custom Properties */
"New Property" = "New Property";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* Button Text */
"No" = "Нет";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Not Registered.\nRunning in Demo Mode\n until: %@\n";

/* openTypeOS2Type Value description */
"not set" = "не задано";

/* No comment provided by engineer. */
"Not Set" = "Not Set";

/* Button Text */
"Ok" = "да";

/* No comment provided by engineer. */
"OK" = "Да";

/* No comment provided by engineer. */
"Orange" = "Оранжевый";

/* No comment provided by engineer. */
"Paste Error" = "Ошибка вставки";

/* Title of paste Special dialog */
"Paste Special" = "Paste Special";

/* No comment provided by engineer. */
"Pink" = "Розовый";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Please download a fresh copy from our website.";

/* No comment provided by engineer. */
"Please obtain a new License." = "Пожалуйста, купите новую лицензию.";

/* Label of Prefix list */
"Prefix" = "Prefix";

/* Preview Button */
"Preview" = "Предпросмотр";

/* openTypeOS2Type Value description */
"Preview & Print" = "Предпросмотр и Печать";

/* No comment provided by engineer. */
"Purple" = "Фиолетовый";

/* No comment provided by engineer. */
"Quit" = "Завершить";

/* No comment provided by engineer. */
"Red" = "Красный";

/* No comment provided by engineer. */
"Redo" = "Повторить";

/* Panel Title */
"Registartion Problem" = "Registartion Problem";

/* Panel Title */
"Register Glyphs" = "Зарегистрировать Glyphs";

/* No comment provided by engineer. */
"Registration..." = "Регистрация...";

/* Button Text */
"Remove" = "Убрать";

/* Alert Panel Title */
"Remove Glyph" = "Убрать глиф";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* Remove Master confirmation dialog */
"Remove Master" = "Убрать базовое начертание";

/* Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Replace";

/* Run script menuitem */
"Run last Script" = "Run last Script";

/* Run script menuitem */
"Run: %@" = "Запустить: %@";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Загрузить файл с текстом";

/* undo */
"Set Anchors" = "Установить якоря";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Задать имя глифа";

/* No comment provided by engineer. */
"Show" = "Show";

/* Title of ToolbarItem */
"Show Font Info" = "Показать Font Info";

/* Title of ToolbarItem */
"Show Font Info (⌘I)." = "Показать Font Info (⌘I).";

/* Title of ToolbarItem */
"Show New Page" = "Показать новую страницу";

/* openTypeOS2Type Value description */
"Subsetting" = "Subsetting";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Subsetting запрещен";

/* Thank you message for successfull Registering */
"Thank You for registering Glyphs." = "Спасибо за регистрацию Glyphs";

/* No comment provided by engineer. */
"The %@ file faild to import." = "Файл %@ не удалось импортировать.";

/* No comment provided by engineer. */
"The application is damaged." = "The application is damaged.";

/* No comment provided by engineer. */

/* saving error massage */
"The file “%@” is locked." = "The file “%@” is locked.";
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "Шрифт содержит более одного мастера. Glyphs Mini поддерживает только один мастер. Программа будет использовать только первый мастер, остальные будут игнорированы.";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Срок лицензии истек.\nПожалуйста, купите новую лицензию.\nGlyphs будет работать в демо-режиме.";

/* No comment provided by engineer. */
"The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode." = "Лицензия неверна.\nПожалуйста, введите заново.\nGlyphs будет работать в демо-режиме.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "Скопированная информация не является валидным начертанием шрифта.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "Скопированная информация не похожа на мастер.";

/* Message for failed registering */
"The provided License file is not valid." = "Файл лицензии недействителен.";

/* No comment provided by engineer. */
"The Test Period has expired. Please visit glyphsapp.com to get a license." = "The Test Period has expired. Please visit glyphsapp.com to get a license.";

/* Error message compile Feature */
"There is a problem with the font" = "There is a problem with the font";

/* Thank you message for successfull Registering */
"There was a problem saving the registration." = "There was a problem saving the registration.";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "Произошла ошибка с вставленной информацией.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Текущая бета-версия программы не обновлялась 30 дней. Пожалуйста, проверьте доступные обновления.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "На данном компьютере нужно обновить ОС, чтобы запустить программу Glyphs.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %@. It needs to be updated to Mac OS X %@." = "На компьютере установлена система Mac OS X %1$@. Необходимо обновить ОС до версии Mac OS X %2$@.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com." = "This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com.";

/* No comment provided by engineer. */
"To many Font Masters" = "Слишком много мастеров";

/* Title of ToolbarItem */
"Tools" = "Инструменты";

/* No comment provided by engineer. */
"True" = "Верно";

/* No comment provided by engineer. */
"Undo" = "Откатить изменение";

/* Search option */
"Unicode" = "Юникод";

/* No comment provided by engineer. */
"Warning" = "Предупреждение";

/* No comment provided by engineer. */
"Yellow" = "Желтый";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Generate Instance error message */
"You can’t generate Instances from a font with only one Master." = "Вы не можете сгенерировать промежуточные начернания у шрифта с одним базовым начернаием.";

/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

